---
name: Arpit Gogia
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/">Backend
  Engineer, Secure:Dynamic Analysis</a>
reports_to: alex-groleau
picture: "../gitlab-logo-extra-whitespace.png"
pronouns: he/him
pronunciation:
twitter:
linkedin:
gitlab: arpitgogia
division: Engineering
departments:
- Expansion
- Engineering Function
- Development Department
- Sec Section
- Secure:Dynamic Analysis BE Team
projects:
  secure-dast: maintainer
  secure-browser-based-dast: maintainer
  gitlab: reviewer backend
specialty:
- 'Secure: Dynamic Analysis'
expertise:
story:
job_title: Backend Engineer
public: true

